@charset "utf-8"; .h_box { background-color: #f8fbfd; border:1px dotted #d4d4d4; margin-top: 15px; padding: 15px; }
 ul.basic table th {text-align:center;}
 table ul li {text-align:left;}
  .process { border:1px dotted #ccc;margin-top:20px;padding: 10px;}
 .process ul { margin:0 auto;text-align: center;}
 .process ul li { display:inline-block;}
 .process ul li span.txt {background:#2cc06c; color:#fff; padding:2px 10px; text-align:center; border-radius:3px;display: inline-block;}
 .process ul li span.next {background:url("/images/health/common/arrow_next.gif?build_20260422004") no-repeat scroll 0 center; margin: 7px 10px; text-indent:-5000px; display:inline-block !important; width:12px; height:13px;vertical-align: middle;}
  .siz25{ font-size:25px;}
 .siz35{ font-size:30px;}
 .introduce_img{ background:url("/contents/12961/introduce_img.jpg") no-repeat scroll 100% 100%; width:100%; height:790px; position:relative;}
 .line_h40{ line-height:40px;}
